## libfusioninventory-agent-task-ocsdeploy-perl 1.0.8

=== debian/changelog ===
libfusioninventory-agent-task-ocsdeploy-perl (1.0.8-1) unstable; urgency=low

  * New upstream release
  * remove debian/patches/debian-changes-1.0.1-1
  * add new builddeps: fusioninventory-agent, libfile-copy-recursive-perl
  * Bump standards-version to 3.9.1, no changes
  * update Vcs-{Git,Browser}

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Fri, 01 Oct 2010 21:03:23 +0200
