=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: perl
+Build-Depends-Indep: perl, fusioninventory-agent, libfile-copy-recursive-perl
 Maintainer: Gonéri Le Bouder <goneri@rulezlan.org>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://FusionInventory.org
-Vcs-Git: git://github.com/goneri/fusioninventory-agent-task-ocsdeploy.git
-Vcs-Browser: http://github.com/goneri/fusioninventory-agent-task-ocsdeploy
+Vcs-Git: git://git.debian.org/users/goneri/fusioninventory-agent-task-ocsdeploy.git
+Vcs-Browser: http://git.debian.org/?p=users/goneri/fusioninventory-agent-task-ocsdeploy.git;a=summary
 
 Package: libfusioninventory-agent-task-ocsdeploy-perl
 Architecture: all
